
.bc22-navbar{
    padding: 10px;
    background-color: black;
}
.bc22-navbar-link{
    padding: 10px;
    text-decoration: none;
    color: white;
}

.bc22-navbar-link:hover{
    color: aqua;
    text-decoration: none;
}
